Bug 1269418 - [ja_JP] Text overlap observed on virtual machine->general sub-tab.
[ja_JP] Text overlap observed on virtual machine->general sub-tab.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ovirt-3.6.1
: ---
Assigned To: jniederm
Lukas Svaty
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 05:54 EDT by Bhushan Barve
Modified: 2016-04-19 21:36 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:36:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ja_JP vm text overlap (139.36 KB, image/png)
2015-10-07 05:55 EDT, Bhushan Barve
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 47334 None None None Never
oVirt gerrit 47484 None None None Never

  None (edit)
Description Bhushan Barve 2015-10-07 05:54:56 EDT
Description of problem: Text overlap is observed on virtual machines->general subtab for "Guest OS Memory Free/Cached/Buffered" string. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager バージョン: 3.6.0-0.16.master.el6

How reproducible:
always

Steps to Reproduce:
1.Login to rhevm with ja_JP locale.
2.Go to virtual machines->general sub-tab
3. Observe "Guest OS Memory Free/Cached/Buffered" string.

Actual results:
Text overlap is observed.

Expected results:
Text overlap should not be there.

Additional info:
Comment 1 Bhushan Barve 2015-10-07 05:55 EDT
Created attachment 1080587 [details]
ja_JP vm text overlap
Comment 2 jniederm 2015-11-11 05:41:49 EST
Fixed by patches for #1269415
Comment 3 Lukas Svaty 2015-11-26 08:41:44 EST
verified in rhevm-webadmin-portal-3.6.1-0.2.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.